Subject: [MIB-DOCTORS] OPS Area Open Office Hours in Stockholm

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Mon, 13 Jul 2009 11:30:23 +0200

We will hold the OPS Area office hours at the next IETF meeting in
Stockholm on Tuesday 7/28 between 9:00 and 11:30AM in a TBA (to be
announced) room. All folks willing to discuss new ideas, current
problems, and any other IETF and area related business are invited to
come and speak with us. 

Ron and Dan